FONT {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 80%; }
H1 { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 130%; color: #00467f; text-decoration: underline;}
H2 { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 100%; color: #00559e; }
P {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 80%; }
P A {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 100%; }
H2 A {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 100%; color: #00559e; }
BODY {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #d7ebff;  }
.header {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 120%; background-color: #d7ebff; padding: 0px; }
.body {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 120%; background-color: #ffffff;
		 padding: 10px; border-style: inset; border-color: teal; border-width: 1px; }
.footer {   font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 120%; background-color: #d7ebff; }
.red {font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: red }
.note {font-size: 80%; align: center; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-align: center; font-style: italic;}
.boldNote {font-size: 80%; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: italic;}
.normal {  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 80%; }
.mission {font-size: 80%; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: italic; color: #00467f;;}


